<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:angle="0"
        android:startColor="#b2CAE2FF"
        android:endColor="#b200A2FF"/>
    <corners android:radius="10dp"
        android:bottomRightRadius="0dp"
        android:topRightRadius="0dp"></corners>
</shape>